package ink.wgink.pojo.bos.menu;

/**
 * @ClassName: SaveMenuBO
 * @Description: 保存菜单
 * @Author: wanggeng
 * @Date: 2022/6/16 09:44
 * @Version: 1.0
 */
public class SaveMenuBO extends UpdateMenuBO {

    private String menuParentId;

    public String getMenuParentId() {
        return menuParentId == null ? "" : menuParentId.trim();
    }

    public void setMenuParentId(String menuParentId) {
        this.menuParentId = menuParentId;
    }

}
